// Déclaration des constantes et variables

const int PinPOT = 0;
const int PinLED = 9;
int ValPot = 0;


// Initialisation des entrées et sorties

void setup() {
  pinMode(PinLED, OUTPUT);
}


// Fonction principale en boucle

void loop() {
  ValPot = analogRead(PinPOT);
  analogWrite(PinLED, int(ValPot/4));
  delay(100);
}
